"""
Модуль является результатом выполнения практической
домашней работы по теме 
"Введение в особенности программирования на языке Python"

:copyright: Сергей Ванюшкин <pi3c@yandex.ru>
:git: https://git.pi3c.ru/pi3c
:license: MIT
2023г.
"""

my_name = "Сергей Николаевич"  # Создаем переменную
my_age = 39  # еще какой-то бесполезный коментарий
my_city = "Нарьян-Мар"

# Отделим строки кода пустыми строками для удобства чтения кода.
his_name, his_age, his_city = "Васек 35 Зачаханск".split()
her_name, her_age, her_city = "Сонька", 18, "Золоторуческ"

# как бы печатаем строчки
print(f"Здрасте), Меня зовут {my_name}. Мне {my_age}лет")
print(f"Я живу в {my_city}е\n")

print(f"Bonjour, je m'appelle {his_name}.", end=" ")
print(f"Je traîne à {his_city} depuis {his_age} ans\n")

print(f"Менің атым {her_name}, мен {her_age} жастамын. Мен {her_city}іде тұрамын")
